How to install node-abstract-leveldown on Debian 9 (Stretch)